<?
session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');

$id_user=intval($_REQUEST['id_user']);
$summa=floatval($_POST['summa']);

if($_POST['sub'] && $summa)
{
mysql_query("INSERT INTO plateg (summa, id_akk, typ, data, opis)  VALUES ('".$summa."', '".$id_user."', 1, NOW(), 'Пополнение кошелька администратором' )");
include('../user/balans.php');
echo "<HTML><HEAD><meta http-equiv='Refresh' charset='utf-8' content='0; URL=akk.php'></HEAD></HTML>";
exit;
}

$titl="Пополнить счет";
require ('top.php'); 

?>
<form name="form1" method="post" action="aa.php">
  Сумма (<?=$rru['cena_valuta']?>) <input type="text" name="summa">
  <input type="hidden" name="id_user" value="<?=$id_user?>">
  <input type="submit" name="sub" value="Пополнить">
</form>

<? include_once('bottom.php'); ?>